Subject: Re: bug#77596: it's not a bug

From: Michael Albinus <[email-masked]>
Date: Thu, 10 Apr 2025 08:20:44 +0200

spam via "Bug reports for GNU Emacs, the Swiss army knife of text
editors" <[email-masked]> writes:

Hi,

> Sorry if it sounds like I have a bad attitude but I want to
> understand. Are you saying that it's not a bug that it fails to get a
> secret if the secret service is restarted? Maybe I'm misunderstanding
> the issue.

Yes, it is not a bug. secrets.el is not designed to reestablish a
connection. If we want this, it is rather a feature request.

Don't know whether this is worth the work, since the fix is so simple.

Best regards, Michael.

PS: Since you don't Cc me, please don't change the initial
subject. Otherwise, it is likely I miss your reply. I don't read all
messages in the <[email-masked]> ML.